Subject: WatchIndia Feedback
From: Siji George <[email-masked]>
To: jade Cuizon <[email-masked]>
Cc: Philippines <[email-masked]>, bernadette <[email-masked]>
Date: Wed, 23 Nov 2011 10:28:29 +0530 (IST)

Hi Jade, 

In the below chat customer wanted to cancel his subscription. Customer informed the he is not watching the subcription anymore. You initially checked incorrect details. Later apologized and then asked for the service experience. Customer complained about the IVR for which agent was very straight forward and informed the customer that we are receiving calls correctly from other customers. 

Instead you should have informed the customer that "I apologize if you have experienced problem with the IVR. I will pass on your feedback to the management and get the IVR checked so that this is resolved for you" 

[20:58:26] 
info: Please wait for a site operator to respond. 
[20:58:47] 
info: You are now chatting with 'Jade' 
[20:58:49] 
Jade: Welcome to WatchIndia.tv live chat service. How may I help you? 
[20:58:54] 
Priya: hi 
[20:59:00] 
Jade: Hi there. 
[20:59:05] 
Jade: How may I assist you? 
[20:59:29] 
Priya: My account has been automatically renewed 
[20:59:35] 
Priya: I wanted to cancel it 
[21:00:01] 
Priya: How should I go about it 
[21:00:03] 
Priya: ? 
[21:00:10] 
Jade: Let me inform you taht we are doing an automatic recurring payment method here. 
[21:00:26] 
Priya: yes, it just happened yesterday 
[21:00:34] 
Priya: so i wanted to cancel it 
[21:00:37] 
Jade: Can i ask first fro your registered email address to check your account here/ 
[21:00:51] 
Priya: [email-masked] 
[21:01:20] 
Jade: May I ask for the reason behind this cancellation request? 
[21:01:30] 
Priya: i am not watching it anymore 
[21:01:36] 
Jade: Alright. 
[21:01:51] 
Priya: so can you cancel it and refund the money back? 
[21:02:29] 
Jade: Upon checking here, it has been renewed last October 17, 2011. 
[21:02:44] 
Priya: no that can't be 
[21:02:57] 
Priya: I see my bank statement for yesteday 
[21:03:01] 
Priya: yesterday 
[21:03:35] 
Priya: and i took my one year membership last november 
[21:03:40] 
Priya: not october 
[21:04:24] 
Jade: I'm sorry for the wrong information provided a while ago. 
[21:04:45] 
Jade: Your account has been renewed last NOVEMBER 17, 2011. 
[21:04:52] 
Priya: yes 
[21:04:55] 
Priya: that is yesterday 
[21:05:04] 
Priya: or day before 
[21:05:12] 
Priya: so is it possible to cancel? 
[21:06:10] 
Jade: We can cancel. But may I ask sir if there is an issue with regards to our service that makes you unsatisfied/ 
[21:06:12] 
Priya: are you there? 
[21:06:30] 
Priya: no... its not the service 
[21:06:45] 
Priya: I just dont watch the programmes anymore 
[21:07:51] 
Priya: u there? 
[21:08:54] 
Jade: Okay. 
[21:09:17] 
Priya: okay what? 
[21:09:41] 
Jade: Right now, i'll be forwrdding a cancellation request to our billing department. 
[21:09:50] 
Priya: ok 
[21:10:01] 
Priya: how long will it take? 
[21:10:16] 
Jade: ANd please do wait for an email coming from them within 24-48 hours. 
[21:11:03] 
Priya: ok...is that all? 
[21:12:41] 
Jade: Our billing department will going to contact you back since they the responsible person who will be processing any cancellation requests. 
[21:14:13] 
Priya: ok. If I don't hear back from them, who should I call 
[21:15:55] 
Jade: If no response coming from them. Pease feel free to contact us back so that we can make a follow-up. 
[21:16:07] 
Priya: thank you for your help 
[21:16:21] 
Jade: Most welcome. 
[21:16:22] 
Jade: Is there anything else I may assist you with today? 
[21:16:23] 
Priya: also i wanted to let you know that your phone lines don't work properly 
[21:17:01] 
Priya: it asks me to make a selection to transfer me to the right department but does not recognize my selection when I make one 
[21:17:09] 
Priya: but thats all for now 
[21:17:10] 
Jade: I guess there's nothing wrong with the line since we are able to recieve calls form customers and have assisted them successfully. 
[21:17:13] 
Jade: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime.